/*To move styles into smartboxes.css*/

/*
Colours:

GREENS
Pale Green: #dce0bb
Medium Green: #c5cb84
Darker Green: #97a30e

GREYS
Pale Grey: #cdcacb
Medium Grey: #a7a4a5
Dark Grey: #6c6b6e
*/


/*News & Media Landing Page > Media Resources*/
/* Moved to smartboxes.css */


/* Image Library: START | JonH 22/11/2010*/
#mbplc-global-imagelibrary ul	{margin:0; } 
#mbplc-global-imagelibrary p    {margin:0; }

/*Main Container*/
#mbplc-global-imagelibrary #img_library_main_container {width:441px;}

/*Tabs*/
#mbplc-global-imagelibrary #tabs                    { width:440px; }
#mbplc-global-imagelibrary #tabs ul		  		    { display:block; list-style: none; border-bottom: 5px solid #a0a52f; height:22px; margin:0 9px 0 5px;}
#mbplc-global-imagelibrary #tabs li		  		    { float: left;  text-transform: uppercase; font-weight: bold; width: 105px; margin-right: 2px; padding:0;}
#mbplc-global-imagelibrary #tabs a			        { background: #cac8c9 url("/images/smartboxes/image-library/tab.gif") 0 -27px  no-repeat; width: 92px; text-decoration:none; display: block; color: #707072; padding:2px 5px 2px 8px; }
#mbplc-global-imagelibrary #tabs a:hover	        { background: #cacc88 url("/images/smartboxes/image-library/tab.gif") 0 0 no-repeat; }
#mbplc-global-imagelibrary #tabs .selected a        { background: #cacc88 url("/images/smartboxes/image-library/tab.gif") 0 0 no-repeat; }
#mbplc-global-imagelibrary #tabs li#end-tab         { margin-right:0px; }

/*Image Library Containers*/
#mbplc-global-imagelibrary #img_library_content   	{ width:441px; clear:both; background:url("/images/smartboxes/image-library/container-shadow-top.gif") top left no-repeat; padding-top: 15px; } 
#mbplc-global-imagelibrary #img_library_container   { width:441px; background:url("/images/smartboxes/image-library/container-shadow-bottom.gif") bottom left no-repeat; padding:0 0 20px 20px;}

/*Image Library Thumbnails*/
#mbplc-global-imagelibrary div.img_library_thumbs_container            { clear:both;}
#mbplc-global-imagelibrary .img_library_thumbs_container ul            { list-style:none;}
#mbplc-global-imagelibrary div.img_library_item_container              { background: url("/images/smartboxes/image-library/thumb-shadow-top.gif") top right no-repeat; padding:5px 5px 7px 5px; }
#mbplc-global-imagelibrary li.img_library_item                         { float:left; background: url("/images/smartboxes/image-library/thumb-shadow-bottom.gif") bottom right no-repeat; margin:4px;}           
#mbplc-global-imagelibrary .img_library_item                           { width:124px; background:#fff;}
#mbplc-global-imagelibrary .img_library_item img                       { width:109px; margin:2px }
#mbplc-global-imagelibrary .img_library_item .Img_library_caption      { text-align:left; font-weight:bold; }
#mbplc-global-imagelibrary div.img_library_item_container p.cta   { font-size: 0.95em; }
/*Image Library Links*/
#mbplc-global-imagelibrary .img_library_link a                         { display: block; height: 19px; text-decoration: none; background:url("/images/smartboxes/image-library/arrow-green-grey.gif") no-repeat top left; color: #707072; margin: 0 0 0 4px; padding: 0 0 0 20px;}
#mbplc-global-imagelibrary .img_library_link a:hover                   { color: #8E9300; background: url("/images/smartboxes/image-library/arrow-green-grey.gif") 0 -19px no-repeat; }

/*Image Library Pagination*/
#mbplc-global-imagelibrary div#loading                                 { padding: 50px 0 50px 160px;}
#mbplc-global-imagelibrary div#pagination                              { clear:both; }
#mbplc-global-imagelibrary .img_library_paging                         { float:right; margin-right:10px; }
#mbplc-global-imagelibrary .img_library_paging ul                      { list-style: none; width: 250px; padding: 0; }
#mbplc-global-imagelibrary .img_library_paging li                      { float:left; margin: 0 2px 0 0; padding: 2px; font-weight: bold; background:#fff}
#mbplc-global-imagelibrary .img_library_paging a                       { color: #575658; text-decoration: none; display:block;}
#mbplc-global-imagelibrary .img_library_paging a:hover                 { color:#8E9300; text-decoration: underline; }

#mbplc-global-imagelibrary a.img_library_paging_current                { color:#8E9300 }
#mbplc-global-imagelibrary .img_library_paging_more span               { color:#8E9300 }

#mbplc-global-imagelibrary .img_library_paging_back_arrow              { background:url("/images/arrow-green-grey_back.gif") top left no-repeat; text-indent:-9000px; width:19px; height:19px; }
#mbplc-global-imagelibrary a.img_library_paging_back_arrow:hover       { background: url("/images/arrow-green-grey_back.gif") 0 -19px no-repeat;}

#mbplc-global-imagelibrary .img_library_paging_forward_arrow           { background:url("/images/arrow-green-grey.gif") top left no-repeat; text-indent:-9000px; width:19px; height:19px; }
#mbplc-global-imagelibrary a.img_library_paging_forward_arrow:hover    { background: url("/images/arrow-green-grey.gif") 0 -19px no-repeat; text-indent:-9000px; }

/*Full Image*/
#mbplc-global-imagelibrary .full_img_container                         {padding-right:40px}
#mbplc-global-imagelibrary .full_img_container img                     {margin: 10px 0 10px 0}
#mbplc-global-imagelibrary .full_img_container h2                      {color:#97a30e; margin:0 0 5px 0; border-bottom: 1px dotted #a7a4a5;}
#mbplc-global-imagelibrary .full_img_description                       {padding-bottom:8px; }
#mbplc-global-imagelibrary .full_img_terms                             {color:#a7a4a5; padding-top:8px; }
#mbplc-global-imagelibrary .full_img_terms h3                          {text-transform:uppercase; border-top: 2px solid #a7a4a5}
/* Image Library: END*/ 


/*** Share Price and Tools: START ***/

/*Generic Page Styles*/
body#sharepriceandtools #narrative td, body#sharepriceandtools #narrative th    { border: 1px solid #6c6b6e; padding: 3px 7px 2px; } 
body#sharepriceandtools #narrative  h2, h3                                      { margin-bottom: 5px; } 
body#sharepriceandtools #narrative form label                                   { float:left; display: block; font-weight:bold; clear:both; padding-right:4px}

/*** Share price on a specific day ***/
body#sharepriceandtools form#share_historic_price label                      { width:75px; }
body#sharepriceandtools form#share_historic_price input#sharehistorydate     { margin: 0;}
body#sharepriceandtools form#share_historic_price input                      { vertical-align: middle; }

/*Date Picker Tool*/
.datepicker                                      { position: absolute; padding: 0px; z-index: 99; display: block; background: #fff; -moz-box-shadow: #ccc 0px 0px 8px; -webkit-box-shadow: #ccc 0px 0px 8px; box-shadow: #ccc 0px 0px 8px;} /*Taken out of investors_sharepriceandtools file*/
.datepicker table                                { margin:0; }
.datepicker table td, .datepicker table th       { padding: 5px; cursor: pointer; border: 1px solid #6c6b6e; width:25px; font-size:1.1em; } /*Taken out of investors_sharepriceandtools file*/
.datepicker table th, .datepicker table td.wday  { font-weight:bold;}

body#sharepriceandtools div#datepicker-sharehistorydate table        { background: #fff; }

/*body#sharepriceandtools div#datepicker-sharehistorydate table thead, tfoot,  
body#sharepriceandtools div#datepicker-startdate table thead, tfoot, 
body#sharepriceandtools div#datepicker-enddate table thead, tfoot    { background: #dce0bb; font-weight:bold; } 
*/
body#sharepriceandtools div#datepicker-sharehistorydate table thead,  
body#sharepriceandtools div#datepicker-startdate table thead, 
body#sharepriceandtools div#datepicker-enddate table thead    { background: #dce0bb; font-weight:bold; } 

/*AJAX Results Table*/
body#sharepriceandtools div#shareHistoryResponse h3 { margin:4px 0 8px 0; } 

/*** Charting Tool***/
/*Tabbed Container*/
body#sharepriceandtools div#ChartingToolContainer                           { width:441px;}
body#sharepriceandtools div#ChartingToolContainer #tabs ul		  		    { list-style: none; padding:0; margin: 0; }
body#sharepriceandtools div#ChartingToolContainer #tabs li		  		    { float: left;  text-transform: uppercase; font-weight: bold; width: 145px; margin-right: 1px;}
body#sharepriceandtools div#ChartingToolContainer #tabs a			        { background: #cac8c9 url("/images/share_price_charting_tool/grey-tab-145px.gif") top left no-repeat; width: 130px; text-decoration:none; display: block; color: #707072; padding:2px 5px 2px 10px; }
body#sharepriceandtools div#ChartingToolContainer #tabs a:hover	            { background: #cacc88 url("/images/share_price_charting_tool/green-tab-145px.gif") top left no-repeat; }
body#sharepriceandtools div#ChartingToolContainer #tabs .selected a         { color:#707072; background: #cacc88 url("/images/share_price_charting_tool/green-tab-145px.gif") top left no-repeat; }
body#sharepriceandtools div#ChartingToolContainer div#ChartingToolContent   { width: 409px; clear:both; border-top: 5px solid #a0a52f; border-right:1px solid #ccc; border-bottom:2px solid #949495; border-left:1px solid #ccc; padding:10px 15px 10px 17px; }

/*Chart: AJAX | IMAGE */
body#sharepriceandtools div#charttitle h2 { font-weight:bold; margin:0} /*Dynamic Chart Title*/
body#sharepriceandtools div#chartarea img { border: 1px solid #a7a4a5; padding:2px; } /*Dynamic Image Chart*/ /*-moz-box-shadow: #ccc 0px 0px 8px; -webkit-box-shadow: #ccc 0px 0px 8px; box-shadow: #ccc 0px 0px 8px;*/

/*Charting Tool Controls: FORM*/
body#sharepriceandtools form#chartingToolControl { margin-top:15px; }

/*Custom Date Range: INPUT (Uses Date Picker)*/
body#sharepriceandtools form#chartingToolControl div#daterange { margin: 10px 0 10px ;clear:both;}

/*Time Period: SELECT: e.g. 3 Months, 6 months, 1 Year */
body#sharepriceandtools form#chartingToolControl div#daterange div#show_timeperiod       { margin: 10px 0 10px ;clear:both;}
body#sharepriceandtools form#chartingToolControl div#daterange div#show_timeperiod label { width: 80px; }

/*Time Period: CUSTOM DATE RANGE */
body#sharepriceandtools form#chartingToolControl div#daterange #show_dateselect label           { width: 80px; }
body#sharepriceandtools form#chartingToolControl div#daterange #show_dateselect input#startdate { margin-bottom:10px; }

/*Chart Type: SELECT*/
body#sharepriceandtools form#chartingToolControl div#chart_type       { margin: 10px 0 10px ;clear:both; }
body#sharepriceandtools form#chartingToolControl div#chart_type label { width:80px; }

/*Comparisons (FTSE 100 rebased): CHECK BOX*/
body#sharepriceandtools form#chartingToolControl div#comparison_checkbox { margin: 10px 0 10px ; clear: both; }

/*** Share Price and Tools: END ***/


/*News & Media > Company News | Brand News | Brand Offers */
body#companyarticles p, body#brandarticles p, body#brandoffers p  , body#blog-list p                                                     {margin:0}
body#companyarticles div.articleWrapper, body#brandarticles div.articleWrapper, body#brandoffers div.articleWrapper, body#blog-list div.articleWrapper    {clear:both; background: url("../images/smartboxes/grey-border-x.gif") 0% 100% repeat-x; margin-bottom:10px; padding-bottom:5px; overflow:hidden; width:441px; }
body#companyarticles div.imagesWrapper, body#brandarticles div.imagesWrapper, body#brandoffers div.imagesWrapper, body#blog-list div.imagesWrapper       {float:left; margin:6px 8px 0 0; }
body#companyarticles p.articleDate, body#brandarticles p.articleDate, body#brandoffers p.articleDate , body#blog-list p.articleDate                   {margin-left: 0px}
body#companyarticles p.articleTitle, body#brandarticles p.articleTitle, body#brandoffers p.articleTitle , body#blog-list p.articleTitle                {margin-left: 0px; font-weight:bold;}
body#companyarticles p.articleSnippet , body#brandarticles p.articleSnippet , body#brandoffers p.articleSnippet , body#blog-list p.articleSnippet        {margin: 0 0 10px 0}
body#companyarticles #narrative p.cta a, body#brandarticles #narrative p.cta a, body#brandoffers #narrative p.cta a, body#blog-list #narrative p.cta a    {margin: 0 0 10px 0;}

/* Case Studies as News */
body#casestudies div.articleWrapper	{clear:both; background: url("../images/smartboxes/grey-border-x.gif") 0% 100% repeat-x; margin-bottom:10px; padding-bottom:5px; overflow:hidden; width:441px; }
body#casestudies div.imagesWrapper	{float:left; margin:6px 8px 0 0; }
body#casestudies p.articleDate		{margin-left: 0px;  display: none;}
body#casestudies p.articleTitle		{margin-left: 0px; font-weight:bold;}
body#casestudies p.articleSnippet	{margin: 0 0 10px 0}
body#casestudies #narrative p.cta a 	{margin: 0 0 10px 0;}

/*News Articles*/
#narrative p.articleDetailDate             { font-weight:bold; margin:0 }
#narrative h2.articleDetailTitle           { margin-top: 0px; color: #8E9300; }
#narrative div.articleDetailImagesWrapper  {}

/*infocentre-rns-article*/
body#infocentre-rns-article iframe, body#investors-financialnewsandevents-regulatorynewsservice-article iframe { width:947px; height:400px; }

/*Tables: START*/
/*
/investors/businessstrategy/capturingthgrowthineatingout/ (#announcements)
/investors/securitisationanddebtinformation/
/investors/securitisationanddebtinformation/classesofdebt/
/investors/securitisationanddebtinformation/amortisationprofile/
/investors/securitisationanddebtinformation/announcements/          
/investors/shareholderinformation/faqs/
/investors/financialcalendar/ (#financialCalendar)

/newsandmedia/companyarticles/[article]/ (.articleDetailContent)
/newsandmedia/brandarticles/[article]/ (.articleDetailContent) *** Can't find any articles with tables to test at the moment ***
/newsandmedia/brandoffers/[article]/ (.articleDetailContent) *** Can't find any articles with tables to test at the moment ***
*/

/* Generic Table Styles*/
#narrative table caption           { font-weight: bold; padding-bottom: 5px; }
#narrative table tr.even th, 
#narrative table tr.even td        { background:#eff0dc; }
#narrative table tr.odd th, 
#narrative table tr.odd td         { }

#narrative table th                { } 

body#tradingupdates table, 
table.securitisationDebtClass, 
body#classesofdebt table.sec_debt  { width:441px; }

body#securitisationanddebtinformation table td, 
body#amortisationprofile table#amortisation_profile td, 
body#amortisationprofile table#amortisation_profile th, 
body#announcements th, 
body#announcements td, 
body#financialcalendar th, 
body#financialcalendar td, 
body#faqs table#share_faq_basecosts td, 
body#faqs table#share_faq_basecosts th,                  
.articleDetailContent th, 
.articleDetailContent td,
body#strategicreview th, 
body#strategicreview td,
body#capturingthgrowthineatingout th, 
body#capturingthgrowthineatingout td,
body#privacypolicy th, 
body#privacypolicy td,
body#cookies th, 
body#cookies td { padding: 3px 7px 3px; border: 1px dotted #c1c1c2; }

body#privacypolicy table td {vertical-align: top;}
body#privacypolicy #privacyprofilelink a {
    background: url(/images/arrow-green-grey.gif) 0 0 no-repeat;
    text-indent: -9000px;
    width: 19px;
    height: 19px;
	padding: 2px 0 4px 22px;
}
body#privacypolicy #privacyprofilelink a:hover {
     background: url(/images/arrow-green-grey.gif) 0 -19px no-repeat;
}

#narrative table { border: 1px solid #ccc;  } 


/* Custom Table Styles*/
table#share_faq_basecosts th                              { padding-right: 10px; text-align: right; }

body#capturingthgrowthineatingout #narrative table#announcements th.dateColumn     { width:30%; }
body#announcements #narrative table#infocentreTable th.dateColumn                  { width:25%; }

body#securitisationanddebtinformation #narrative table td { width:50%; }

/* /investors/financialcalendar/  */
table#financialCalendar caption                           {display:none; }

/* /investors/securitisationanddebtinformation/classesofdebt/ */
body#classesofdebt table.securitisationDebtClass, 
body#classesofdebt table.sec_debt                         { border-collapse:separate; border-top: 2px solid #a7a4a5; border-bottom: 2px solid #a7a4a5; border-left: none; border-right: none;  }

body#classesofdebt table.securitisationDebtClass caption, body#classesofdebt table.sec_debt caption   { display:none; }

body#classesofdebt table.securitisationDebtClass th, 
body#classesofdebt table.sec_debt th                      { width:50%; border-bottom: 1px solid #a7a4a5; padding: 3px 7px 4px 0px;}

body#classesofdebt table.securitisationDebtClass td,
body#classesofdebt table.sec_debt td                      { border-bottom: 1px solid #a7a4a5; padding: 3px 7px 4px 2px;}

/* /investors/financialperformance/ : TABLES : START */
body#financialperformance table                       { width: 99%; border:none; }
body#financialperformance table td                    { padding: 3px 7px 4px; }

body#financialperformance table th                    { vertical-align: bottom; }

body#financialperformance table th, 
body#financialperformance table td.heading            { font-weight:bold; }

body#financialperformance table td.heading            { width:300px; }

body#financialperformance table tr.grouping td, 
body#financialperformance table tr.grouping th        { border-bottom:1px solid #6C6B6E; }

body#financialperformance table tr.master-grouping td { border-bottom:2px solid #C9CB86; }
body#financialperformance table#groupBalanceSheet  tr.master-grouping td { }
body#financialperformance table td.highlighted        { background:#eff0dc; font-weight: bold;}
body#financialperformance table td.highlighted_nobold        { background:#eff0dc;}
body#financialperformance table tr.bold td       { font-weight: bold;}

body#financialperformance div#narrative a.back_to_top { margin-bottom: 20px; }

/* groupIncomeStatement TABLE*/
body#financialperformance table#groupIncomeStatement td.heading            { width:280px; }

body#financialperformance th#gis-header1,
body#financialperformance th#gis-header2,
body#financialperformance th#gis-header3,
body#financialperformance th#gis-header4  { text-align:center; }

body#financialperformance th#gis-header5 { width: 60px}
body#financialperformance th#gis-header6,
body#financialperformance th#gis-header7,
body#financialperformance th#gis-header8,
body#financialperformance th#gis-header10,
body#financialperformance th#gis-header11{ width: 90px}

body#financialperformance th#gis-header9,
body#financialperformance th#gis-header12 { width: 50px}

/* groupBalanceSheet TABLE*/
body#financialperformance th#gbs-header1,
body#financialperformance th#gbs-header2,
body#financialperformance th#gbs-header3  { width: 100px}

/* groupCashFlow TABLE*/
body#financialperformance th#gcf-header1,
body#financialperformance th#gcf-header2,
body#financialperformance th#gcf-header3  { width: 100px}

/* 2017 align right */
body#financialperformance td,
body#financialperformance th {text-align:right;}
body#financialperformance td:first-child {text-align:left;}
/* /investors/financialperformance/ : TABLES : END */

/*Tables: END*/


/*
Pagination: START:
Individual Article Pagination: [div.articlePagination]
Article List Pagination: (Company News | Brand News | Brand Offers | Investors > Regulatory news service): [div.pagination]
*/

/*Pagination Containers*/
div.pagination, 
div.articlePagination          { float:right; margin-bottom:5px }

div.pagination a, 
div.articlePagination a        { color: #575658; text-decoration: none; display:block; padding:0 4px 0 4px;}

div.pagination a:hover, 
div.articlePagination a:hover  { color:#8E9300; text-decoration: underline; }

div.pagination ul li, 
div.articlePagination ul li    { padding: 0; margin:0; }

/*Pagination Lists*/
#narrative div.pagination ul.pageList,
#narrative div.articlePagination ul.pageList  { list-style: none; }

div.pagination li, 
div.articlePagination li                      { float:left; margin: 0 1px 0 0; font-weight: bold; background:#fff}

div.pagination li.currentPage, 
div.articlePagination li.currentPage          { color:#8E9300; text-decoration: underline; padding:0 4px 0 4px;}

/*Pagination NEXT Link*/
div.pagination li.next a, 
div.articlePagination li.next a                { background:url("/images/arrow-green-grey.gif") 0 0 no-repeat; text-indent:-9000px; width:19px; height:19px; }

/*Pagination NEXT Link:hover*/
div.pagination li.next a:hover, 
div.articlePagination li.next a:hover          { background: url("/images/arrow-green-grey.gif") 0 -19px no-repeat;}

/*Pagination PREVIOUS Link*/
div.pagination li.previous a, 
div.articlePagination li.previous a            { background:url("/images/arrow-green-grey_back.gif") 100% 0 no-repeat; text-indent:-9000px; width:19px; height:19px; }

/*Pagination PREVIOUS Link:hover*/
div.pagination li.previous a:hover, 
div.articlePagination li.previous a:hover  { background: url("/images/arrow-green-grey_back.gif") 100% -19px no-repeat;}
/*Pagination: END*/


/*Search: START *** For /search/searchresults/ and /search/  pages */
body#searchresults ul, body#searchresults p, body#searchresults h2 { padding: 0; margin:0; }
body#searchresults #nav                                        { display:none } /*for IE6*/
body#searchresults #narrative                                  { margin-top: 14px; }
body#searchresults #narrative div#no_results                   { margin-top: 23px; }
#mbplc-global-searchresultsbox                                 { padding: 45px 0 5px 0; margin-bottom:10px; font-weight:bold; background: url("../images/smartboxes/grey-border-x.gif") bottom repeat-x;  }
body#searchresults p#searchDetail                              { padding-bottom: 10px; height:18px; } /*when no results appear this element is empty*/
body#searchresults ul#searchList                               { list-style: none; border-top: 2px solid #828386; margin-bottom: 5px;}
body#searchresults ul#searchList li                            { background: url("../images/smartboxes/grey-border-x.gif") 0% 100% repeat-x; padding-bottom: 10px; }
body#searchresults h2                                          { font-size: 1.0em; }
body#searchresults h2 a                                        { background:url("../images/smartboxes/white-cta.gif") no-repeat scroll 0 50% transparent; color:#8E9300; display:block; padding:1px 0 1px 22px; text-decoration:none;}
html > body body#searchresults h2 a                            { background-image:url("../images/smartboxes/cta.png");}
body#searchresults h2.resultTitle a:hover                      { background-position:-441px 50%;}
body#searchresults p.link a                                    { text-decoration: none; }
body#searchresults ul#searchList li.didyoumean                 { font-weight:bold; padding:10px 0 0 0; }

/*Generic Search Form*/
#mbplc-global-searchagain  label                                                                       { float: left; display: block; width:100%; font-weight:bold;}
#mbplc-global-searchagain  input#siteSearch, 
#mbplc-global-advancedsitesearch input#siteSearch       { -moz-border-radius:5px 0 0 5px; border:1px solid #828386; color:#828386; display:block; float:left; font-size:1em; padding:1px 1px 1px 2px; }

#mbplc-global-searchagain  input#siteSearchGo, 
#mbplc-global-advancedsitesearch  input#siteSearchGo    { border: none; display:block; float:left;}
/*Bottom Search Again Form*/
body#searchresults #mbplc-global-searchagain                       { clear:both; padding-top:10px; border-top: 2px solid #828386; margin-bottom:10px; } 
/*Top Search Again Form*/
body#searchresults #brandNavigation #mbplc-global-searchagain      { border: none; margin:0; padding:0} 

/*Search Results Pagination override */
body#searchresults #narrative .pagination                     { margin-bottom: 5px}
body#searchresults #narrative .pagination li.back a           { background:url("/images/arrow-green-grey_back.gif") 0% 0% no-repeat; padding-left:22px; margin-right:40px; width:19px; height:19px; text-indent: 0; }
body#searchresults #narrative .pagination li.back a:hover     { background: url("/images/arrow-green-grey_back.gif") 0% -19px no-repeat; }

body#searchresults #narrative .pagination li.next a           { background:url("/images/arrow-green-grey.gif") 100% 0% no-repeat; padding-right:30px; width:19px; height:19px; text-indent: 0;}
body#searchresults #narrative .pagination li.next a:hover     { background: url("/images/arrow-green-grey.gif") 100% -19px no-repeat; }
/*Search: END*/             


/*Related Documents on Article Pages*/
#mbplc-global-articlequicklinks ul.relatedDocuments li       {padding-top:5px; }
#mbplc-global-articlequicklinks ul.relatedDocuments a        {text-decoration:none; color: #575658; display:block; padding:1px 0 1px 20px;  }
#mbplc-global-articlequicklinks ul.relatedDocuments li.PDF a {background:url("../images/infoCentre/pdf-icon.gif") no-repeat 0 5%;}
#mbplc-global-articlequicklinks ul.relatedDocuments li.Doc a {background:url("../images/infoCentre/doc-icon.gif") no-repeat 0 5%;}
#mbplc-global-articlequicklinks ul.relatedDocuments li.WMP a {background:url("../images/infoCentre/wmp-icon.gif") no-repeat 0 5%;}
#mbplc-global-articlequicklinks ul.relatedDocuments li.RM  a {background:url("../images/infoCentre/real-icon.png") no-repeat 0 5%;}
#mbplc-global-articlequicklinks ul.relatedDocuments li.webcast a { background: url(../images/infoCentre/webcast-icon.gif) 0 5% no-repeat; }

#mbplc-global-articlequicklinks2 ul.relatedDocuments    { list-style: none; }
#mbplc-global-articlequicklinks2 ul.relatedDocuments li       {padding-top:5px; }
#mbplc-global-articlequicklinks2 ul.relatedDocuments a        {text-decoration:none; color: #575658; display:block; padding:1px 0 1px 20px;  }
#mbplc-global-articlequicklinks2 ul.relatedDocuments li.PDF a {background:url("../images/infoCentre/pdf-icon.gif") no-repeat 0 5%;}
#mbplc-global-articlequicklinks2 ul.relatedDocuments li.Doc a {background:url("../images/infoCentre/doc-icon.gif") no-repeat 0 5%;}
#mbplc-global-articlequicklinks2 ul.relatedDocuments li.WMP a {background:url("../images/infoCentre/wmp-icon.gif") no-repeat 0 5%;}
#mbplc-global-articlequicklinks2 ul.relatedDocuments li.RM  a {background:url("../images/infoCentre/real-icon.png") no-repeat 0 5%;}
#mbplc-global-articlequicklinks2 ul.relatedDocuments li.webcast a { background: url(../images/infoCentre/webcast-icon.gif) 0 5% no-repeat; }

/*Investors > Annual report > Custom Annual Report*/

body#customreport div#reportWrapper           { border:1px solid #903}
body#customreport div#reportWrapper ul        { list-style: none; }
body#customreport div#reportWrapper li        { border:1px solid #CCC; }
body#customreport #customReportLeft           { width: 200px; float: left; border:1px solid #063; }
body#customreport #customReportRight          { width: 200px; float: left; border:1px solid #063; }

body#customreport #reportWrapper              { clear: both; }
body#customreport #reportOutput .sortHandle   { text-indent: 0px; }
body#customreport #sourcePageList .sortHandle { text-indent: -9999px; }

/* Home Page Tickers for Caruosel*/

div#ticker_wrapper ul                      { margin:0; }
div#ticker_wrapper ul#ticker li            { float:left; cursor: pointer; width: 20px; height: 20px; text-indent:-9999px; display:block; }
div#ticker_wrapper ul#ticker li.ticker_off { background:url("../images/smartboxes/home/ticker.png") no-repeat 0 0; }
div#ticker_wrapper ul#ticker li.ticker_on  { background:url("../images/smartboxes/home/ticker.png") no-repeat 0 -19px; }
div#ticker_wrapper ul#ticker li:hover      { background:url("../images/smartboxes/home/ticker.png") no-repeat 0 -38px; }


/* Forms */

/* /agm2011qs/ */
form#agmquestions              { width: 441px; overflow: hidden; }
form#agmquestions br           { display: none; }
form#agmquestions label br     { display: block; }
form#agmquestions div          { width: 441px; float: left; padding: 5px 0; }
form#agmquestions label        { display: block; width: 200px; float: left; padding-right: 10px; }
form#agmquestions input,
form#agmquestions textarea     { display: block; width: 210px; float: left; }

/* News and media > Media resources > Filming requests > Form  */
form#filmingrequest              { width: 441px; overflow: hidden; }
form#filmingrequest br           { display: none; }
form#filmingrequest label br     { display: block; }
form#filmingrequest div          { width: 441px; float: left; padding: 5px 0; }
form#filmingrequest label        { display: block; width: 200px; float: left; padding-right: 10px; }
form#filmingrequest input,
form#filmingrequest textarea     { display: block; width: 210px; float: left; }

/* About us > Contact us > Customer feedback */
form#customerfeedback div                           { overflow: hidden; width: 441px; }
form#customerfeedback #detailsWrapper div,
form#customerfeedback #contactWrapper div           { padding: 5px 0; }
form#customerfeedback h2                            { margin: 0; font-size: 1.2em; padding-bottom: 5px; }
form#customerfeedback label                         { display: block; width: 200px; float: left; padding-right: 10px; }
form#customerfeedback input,
form#customerfeedback textarea                      { display: block; width: 210px; float: left; }
form#customerfeedback #natureOfEnquiryWrapper input { display: inline; width: auto; margin-right: 5px; }
form#customerfeedback #natureOfEnquiryWrapper label { display: inline; width: auto; }
form#customerfeedback #natureOfEnquiryWrapper       { padding-bottom: 10px; }
form#customerfeedback #detailsWrapper,
form#customerfeedback #contactWrapper,
form#customerfeedback div#submitWrapper             { background: url("../images/smartboxes/grey-border-x.gif") repeat-x; padding: 11px 0 10px; }

/* News and media > Subscribe */

form#feedback p.validationWarning br          { display: block; }
form#feedback br                              { display: none; }
form#feedback span                            { display: block; overflow: hidden; width: 441px; padding: 5px 0; }
form#feedback label                           { display: block; width: 200px; float: left; padding-right: 10px; }
form#feedback input,
form#feedback textarea                        { display: block; width: 210px; float: left; }
form#feedback label.radio_label               { display: inline; float: none; width: auto; padding: 0; }
form#feedback input.radio_box                 { display: inline; width: auto; float: none; margin: 0 10px 0 5px; }
form#feedback input#optin_mobile              { display: inline; width: auto; }
form#feedback label.optin_label               { width: 415px; float: right; padding: 0; }
form#feedback h2                              { margin: 0; font-size: 1.0em; padding: 5px 0 5px; }
form#feedback div#mailing_lists_wrapper       { padding-bottom: 10px; }
form#feedback div#mailing_lists_wrapper span  { padding: 1px 0; }
form#feedback div#mailing_lists_wrapper input { display: inline; width: auto; float: none; margin-right: 5px; }
form#feedback div#mailing_lists_wrapper label { display: inline; width: auto; float: none; padding: 0; }
form#feedback div#choiceWrapper               { padding: 10px 0 0; }
form#feedback fieldset                        { border: 0; background: url("../images/smartboxes/grey-border-x.gif") 0 100% repeat-x; padding-bottom: 4px; }
form#feedback div#choiceWrapper fieldset      { padding-bottom: 10px; }
form#feedback legend                          { font-weight: bold; }

form#feedback input#agecheck { display: inline; width: auto; float: none; margin-right: 5px; }
form#feedback label.agecheck_label { display: inline; width: auto; float: none; padding: 0; }
form#feedback div#mailing_lists_wrapper       { display: none; }

form#customerfeedback input#submit, 
form#customerfeedback input#reset,
form#filmingrequest input#submit,
form#feedback input#submit,
form#agmquestions input#submit,
input#generateReport     { float: left; margin: 2px 4px; cursor: pointer; display:block; text-indent:-9999px; height:30px; line-height:30px; border:none;}

form input#submit             { background:url("../images/form-submit.gif") no-repeat 0 0; width: 67px; }
form input#submit:hover       { background:url("../images/form-submit.gif") no-repeat 0 100%; }

/* form input#reset              { background:url("../images/form-submit-reset_v2.png") no-repeat 0 0; width: 75px; }
form input#reset:hover        { background:url("../images/form-submit-reset_v2.png") no-repeat 0 100%; } */

input#generateReport              { background:url("../images/form-submit-generate-report.png") no-repeat 0 0; width: 135px; }
input#generateReport:hover        { background:url("../images/form-submit-generate-report.png") no-repeat 0 100%; }

#narrative ul#error           { list-style: none;}

#narrative p.errorMessages, 
#narrative ul#error           { clear: both; padding: 10px 5px; color: #C00; }


#narrative div#privacyWrapper    { clear: both; padding: 10px 0; }
#narrative div#privacyWrapper h3 { font-size: 0.85em; }


/*Collapsable Box > Careers*/

/* Careers Nav */
#SBGroup-navigationBottom div#mbplc-global-visitourcareerssite a:hover  { color: #8E9300; }

/* Right Column */
#SBGroup-right div#mbplc-global-visitourcareerssite ul li              { width: 206px; background: url(../images/smartboxes/search-dotted-line.gif) 0 100% repeat-x; }
#SBGroup-right div#mbplc-global-visitourcareerssite ul li a            { display: block; background: url(../images/smartboxes/green-cta.gif) 0 3px no-repeat; padding: 3px 2px 3px 22px; width: 182px; text-decoration: none; color: #575658; }
html>body #SBGroup-right div#mbplc-global-visitourcareerssite ul li a  { background-image: url(../images/smartboxes/cta.png); }
#SBGroup-right div#mbplc-global-visitourcareerssite ul li a:hover      { background-position: -441px 3px; }
#SBGroup-right div#mbplc-global-visitourcareerssite p a                { display: block; background: url(../images/smartboxes/green-cta.gif) 0 3px no-repeat; padding: 3px 2px 3px 22px; width: 182px; text-decoration: none; color: #575658; }
html>body #SBGroup-right div#mbplc-global-visitourcareerssite p a      { background-image: url(../images/smartboxes/cta.png); }
#SBGroup-right div#mbplc-global-visitourcareerssite p a:hover          { background-position: -441px 3px; }

/*Responsibility > Facts Box*/

#SBGroup-narrativeBottom div#mbplc-global-thingsweachieved                            { margin-top: 11px; margin-bottom: 10px; width: 441px; float: left; background: #d2d7a2 url(../images/smartboxes/facts-figures/responsibility-facts-bg-top.gif) no-repeat; padding-top: 5px; }
#SBGroup-narrativeBottom div#mbplc-global-thingsweachieved h1                         { color: #575658; font-size: 1.4em; font-weight: bold; margin: 0; padding: 0 10px 5px; }
#SBGroup-narrativeBottom div#mbplc-global-thingsweachieved div#rotateWrapper          { width: 441px; height: 101px; overflow: hidden; }
/* 11 facts change this does 10!
#SBGroup-narrativeBottom div#mbplc-global-thingsweachieved div#factsContainer         { width: 4420px; height: 101px; }*/
#SBGroup-narrativeBottom div#mbplc-global-thingsweachieved div#factsContainer         { width: 4861px; height: 101px; }
#SBGroup-narrativeBottom div#mbplc-global-thingsweachieved div#factsContainer div     { width: 421px; height: 101px; padding: 0 10px; float: left; }
#SBGroup-narrativeBottom div#mbplc-global-thingsweachieved div#factsContainer div  h2 { margin: 0; padding: 0; font: 2.0em Tahoma, Geneva, sans-serif;  }
#SBGroup-narrativeBottom div#mbplc-global-thingsweachieved div#factsContainer div  p  { padding: 0; font-size: 1.4em; line-height: 1.3em; }
#SBGroup-narrativeBottom div#mbplc-global-thingsweachieved div#fact_controls          { clear: both; height: 22px; background: url(../images/smartboxes/facts-figures/responsibility-facts-bg-bottom.gif) 0 100% no-repeat; padding: 0 10px 5px 7px; }
#SBGroup-narrativeBottom div#mbplc-global-thingsweachieved p#rotateLeft a             { float: left; display: block; width: 23px; height: 22px; text-indent: -9999px; background: url(../images/smartboxes/facts-figures/buttons.gif) -46px 0 no-repeat; }
#SBGroup-narrativeBottom div#mbplc-global-thingsweachieved p#rotateLeft.inactive a    { background-position: -23px 0; }
#SBGroup-narrativeBottom div#mbplc-global-thingsweachieved p#rotateRight a            { float: left; display: block; width: 23px; height: 22px; text-indent: -9999px; background: url(../images/smartboxes/facts-figures/buttons.gif) -69px 0 no-repeat; }
#SBGroup-narrativeBottom div#mbplc-global-thingsweachieved p#rotateRight.inactive a   { background-position: -92px 0; }
html>body #SBGroup-narrativeBottom div#mbplc-global-thingsweachieved p#rotateLeft a   { background-image: url(../images/smartboxes/facts-figures/buttons.png); }
html>body #SBGroup-narrativeBottom div#mbplc-global-thingsweachieved p#rotateRight a  { background-image: url(../images/smartboxes/facts-figures/buttons.png); }

/* Media player lightbox overlay */
div#mediaplayerDivOverlay                                                         { width: 100%; height: 1200px; position: absolute; top: 0; left: 0; background: url("/images/overlaytint.png"); text-align: center; padding-top:10%; }
div#mediaplayerDivOverlay div#mediaplayerDivInner                                 { padding-left: 50%; margin-left: -300px; position:fixed; height: 400px; width: 600px;  }  
div#mediaplayerDivOverlay div#mediaplayerDivInner a#mediaplayerCloseButton        { background: url("../images/light-box-close.png") no-repeat 100% 0; cursor: pointer; height: 30px; display:block; width: 30px; z-index: 1000; text-indent: -9000px; position: absolute; top: -30px; right: -30px;}
div#mediaplayerDivOverlay div#mediaplayerDivInner iframe#mediaplayerFramedContent { margin: 0 auto; width: 600px; height: 400px; -moz-box-shadow: 0 0 50px #000; -webkit-box-shadow: 0 0 50px #000; box-shadow: 0 0 50x #000; }


/* Blog and related smartboxes */
body#blog-list .imagesWrapper  img{ width: 80px; }
body#blog-post .shareblog { float: right; width: 150px }


#mbplc-global-blogsbydate h2 { font-size: 11pt; }
#mbplc-global-blogsbydate span.date { display: inline-block; width: 30px; }
#mbplc-global-blogsbydate p.cta { display: inline-block; }
#mbplc-global-blogsbydate ul { margin-bottom: 10px;}




body#businessstrategy table                       { width: 99%; border:none; }
body#businessstrategy table td                    { padding: 3px 7px 4px; }
body#businessstrategy table th                    { vertical-align: bottom; }
body#businessstrategy table th, 
body#businessstrategy table td.heading            { font-weight:bold; }
body#businessstrategy table td.heading            { width:300px; }
body#businessstrategy table tr.grouping td, 
body#businessstrategy table tr.grouping th        { border-bottom:1px solid #6C6B6E; }





div.articleGateFormWrapper { display: block; text-align:center; }
form#articlegate { padding: 20px 0 20px 0;}
form#articlegate input#gate_accept { display: inline; width: auto; float: none; margin-right: 5px; }
form#articlegate label#gate_accept_label { display: inline; width: auto; float: none; padding: 0; }
form#articlegate input.submitbutton { margin-top: 10px; padding: 3px 5px; display: inline; }

div.articleGateCountries { padding-bottom: 10px; }
div.articleGateCountries div.formrow { display: block; padding-top: 5px; }
div.articleGateCountries div.formrow label { display: inline-block; width: 200px; }
div.articleGateCountries div.formrow select { display: inline-block; }
